.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #006A8D;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
}
/*.readMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #004B97;*/
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #006A8D;
	font-weight: bold;
}
.h2smaller{
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	color: #56C1BE;
	}
	
a.linkBlue:link {
	color: #00A5A7;
	text-decoration: none;
}
a.linkBlue:visited {
	text-decoration: none;
	color: #81CACC;
}
a.linkBlue:hover {
	text-decoration: none;
	color: #64C0C3;
}
a.linkBlue:active {
	text-decoration: none;
	color: #00A5A7;
	}	
	
ul {
	margin-left: 0px;
}
li {
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 2px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #00A3A6;
}
.copyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.TableCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	padding: 3px;
}
.SubscribeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	list-style-type: disc;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #63A8BE;
}
